package com.izouma.uwip.service.storage;

import java.io.InputStream;

public interface StorageService {
    String uploadFromInputStream(InputStream fin, String path);

    String uploadFromUrl(String url, String path);
}
